/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
.banner-text-area {margin-top: -140px;margin-left: 0px;}
.banner-text-area p {margin: 0 10px 10px;}
.features p {margin: 5px;}
.features h2 {margin: 0px 0px 0px 0px;color: #222;}
.newsletter {margin: 5px 24px;text-align: center;}
.newsletter form {margin-bottom: 130px;}
.newsletter form .email {width: calc(93% - 84px);}
.mobile-nav{ bottom: 64%; }
.trackcourier {margin-top: 30%;}
.trackcourier h4 {margin: 80px 0px 10px -0px;color: #222;}
.tmc {margin-left: 0px;}
.tacking {margin-left: 23%;}
button.btn.btn-success {background: #222;border: 1px solid #222;color: #fff;}
.modal {top: 46px;}
.city-head div {margin: -1px;}
.about .content {
    width: 100%;
}
.about .abt-img {
    width: 100%;
}
}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
.banner-text-area {margin-top: -140px;margin-left: 0px; }
.banner-text-area p {margin: 0 10px 10px; text-align: center;}
.banner-form {margin-left: 15%;}
.features p {margin: 5px;}
.features h2 {margin: 0px 0px 0px 0px;color: #222;}
.newsletter {margin: 5px 24px;text-align: center;}
.newsletter form {margin-bottom: 130px;}
.newsletter form .email {width: calc(93% - 84px);}
.mobile-nav{ bottom: 64%; }
.trackcourier {margin-top: 30%;}
.trackcourier h4 {margin: 80px 0px 10px -0px;color: #222;}
.tmc {margin-left: 0px;}
.tacking {margin-left: 23%;}
button.btn.btn-success {background: #222;border: 1px solid #222;color: #fff;}
.modal {top: 46px;}
.city-head div {margin: -1px;}
}
.about .content {
    width: 100%;
}
.about .abt-img {
    width: 100%;
}

/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}


/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}


/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+, 7+, 8+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}


/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px){
/* Styles */
}

